cancel
Showing results for 
Search instead for 
Did you mean: 

why install epo4.6 rall back

why install epo4.6 can rall back

1 Reply
secnet
Level 7
Report Inappropriate Content
Message 2 of 2

Re: why install epo4.6 rall back

We had to upgrade to 4.6 to support the lastest A/V for Mac's. 4.6 supports 4.5 agents and seems to run more effecient

Message was edited by: secnet on 9/7/12 2:50:40 PM CDT